# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = opencc-doc
pkgbase = opencc
pkgver = 1.1.1-5.1
pkgdesc = Documentation for Library for Open Chinese Convert
url = https://github.com/BYVoid/OpenCC
builddate = 1610745156
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1737745
arch = i486
license = Apache
makedepend = cmake
makedepend = doxygen
makedepend = python-setuptools
makedepend = python-wheel
